body{background:transparent linear-gradient(180deg,#eef1f5 0%,#fff 100%) 0 0 no-repeat padding-box;background-size:100% 30%}
.yardim-ara{max-width:330px}
.yardim-ara input{padding-left:20px!important;padding-right:35px!important;border:1px solid #d9d9e1!important;border-radius:21px!important;color:#4a4a56!important;margin:0}
.yardim-ara i{right:15px;top:12px}
.h1{color:#4a4a56;font-size:42px;font-weight:700;line-height:60px}
.baloncuk a:nth-child(1){left:10px;top:-21px}
.baloncuk a:nth-child(2){left:266px;top:-51px}
.baloncuk a:nth-child(3){left:357px;top:145px}
.kategori-blog{padding:40px 30px 30px}
.kategori-blog:hover{box-shadow:0 13px 26px #00000029}
.kategori-blog .baslik-alan{height:69px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.kategori-blog .aciklama{height:54px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.yardim-ul{padding:0;margin:0}
.yardim-ul li{list-style:none}
.icerikk{padding:40px}
.icerikk p{font-size:16px!important;line-height:1.5!important;letter-spacing:0!important;-webkit-font-smoothing:antialiased!important;margin-bottom:1rem!important}
#yer-ac{right:27px;position:absolute;display:none;top:26px}
@media (max-width:768px) {
.mobil-d-none{display:none}
.h1{font-size:28px;line-height:1.4}
#yer-ac{display:block}
#yer-ac.acik{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg)}
}
